body {
	color: #333;
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 0;
	width: 100%;
	background-color: #fff;
}
.span16 {
	width: 940px;
}
[class*="span"] {
	float: left;
	margin-left: 20px;
	min-height: 1px;
}
.wForm .wFormThankYou {
	margin-top: 20px;
	font-size: 16px;
}

.container::before, .container::after {
	content: "";
	display: table;
	line-height: 0;
}
.container::after {
	clear: both;
}
.container::before, .container::after {
	content: "";
	display: table;
	line-height: 0;
}
.container {
	margin-left: auto;
	margin-right: auto;
}
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
	width: 940px;
}
.sf_cols::before, .sf_cols::after {
	content: "";
	display: table;
}
.row::before, .row::after {
	content: "";
	display: table;
	line-height: 0;
}
.sf_cols::after {
	clear: both;
}
.sf_cols::before, .sf_cols::after {
	content: "";
	display: table;
}
.row::after {
	clear: both;
}
.row::before, .row::after {
	content: "";
	display: table;
	line-height: 0;
}
.sf_cols {
}
.sf_cols {
	margin: 0;
	padding: 0;
	width: 100%;
}
.sf_cols {
	width: auto !important;
}
.pull-right[class*="span"], .row-fluid .pull-right[class*="span"] {
	float: right;
}
.pull-right {
	float: right;
}
.span8 {
	width: 460px;
}
.span5 {
	width: 280px;
}
.span4 {
	width: 220px;
}
.span3 {
	width: 160px;
}

.wForm {
    padding: 0;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
}
.wForm fieldset {
    margin: 10px 0;
    padding: 0;
	border: none;
}
.wForm fieldset legend {
    padding: 5px 0 0 8px;
    font-size: 1.4em;
	color: #333;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.wForm .htmlSection {
    padding: 5px 0;
}
.wForm th, .wForm td {
    padding: 5px 5px;
}
.lengthIndicator {
    display: none !important;
}
.wForm input[type="text"], .wForm input[type="password"], .wForm input[type="file"], .wForm textarea {
     height: 40px;
	 background-color: #f2f2f2;
	 border: 1px solid #dcdcdc;
}
.wForm select {
    height: 40px;
    min-width: 280px;
    border: 1px solid #dcdcdc;
}
.wForm .primaryAction, .wForm .secondaryAction {
    background-color: #f99633;
    border: medium none;
    color: #fff;
    cursor: pointer;
    padding: 6px 15px;
    width: 270px;
    height: 40px
}
.wForm .primaryAction:hover, .wForm .secondaryAction:hover {
    background-color: #eb8115;
}
.saveAndResume {
    text-align: left;
    margin-bottom: 20px;
}
.wFormContainer .errMsg {
    color: red;
    font-size: 11px;
}
hr {
    border-top: 1px solid #f4f4f4;  
    padding: 0;
    margin: 0;
}    
.wFormContainer .supportInfo {
    display: none;
}
.wFormContainer {
    border: 1px solid #fff;
}
.wFormContainer .wFormTitle span {
    font-size: 32px !important;
}
.wFormContainer .wFormTitle {
    font-size: 32px;
    font-weight: normal;
}
fieldset #tfa_535 {
    font-weight: bold;
    color: #b12929;
}
.wForm .wfPagingButtons {
    margin-top: 5px;
}
.wForm h3:not(.wFormTitle) {
    font-size: 32px;
}
  
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ HEADER ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.header-outer-container {
    max-width: 100%;
    margin: 0 auto;
    background-color: #005696;
    overflow: auto;
}
.header-outer-container:before {
    content: "";
    display: block;
    margin-bottom: 0;
    padding-bottom: 3px;
    background: #fff;
    border-top: 15px solid #f99633;
}
.header-inner-container {
	max-width: 1280px;
	margin: 0 auto;
	background-color: #005696;
	overflow: auto;
}
.logo_container {
	padding: 10px 0 0;
	text-align: center;
}
.logo_container img {
	width: 40%;
	height: 40%;
}
.top-links-wrapper {
	overflow: auto;
	margin: 0 0 0 10px;
}
div.top-links {
	position: relative;
	color: #005696;
	font-weight: 400;
}
.top-links h3 {
	display: none;
}
.top-links ul li {
	padding: 0px;
	margin: 0;
}
.top-links ul li {
	display: block;
	float: left;
	padding: 5px 10px;

}
.top-links ul li a {
	display: block;
	float: left;
	padding: 5px 10px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 15px;
	color: #fff;
	font-weight: bold;
}
.top_buttons_container {
	margin: 40px 0;
}
.top_buttons_container button {
	background-color: #f99633;
	color: #fff;
	padding: 10px 30px;
	border: none;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	border-radius: 10px;
}
.top_buttons_container button a {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.sf_2cols_1_25 {
    float: left;
    width: 25%;
    margin: 0;
}
.sf_3cols_1_33 {
    float: left;
    width: 33%;
    margin: 0;
}
.sf_3cols_2_34 {
    float: left;
    width: 34%;
    margin: 0;
}
.sf_3cols_3_33 {
    float: left;
    width: 33%;
    margin: 0;
}
.sf_2cols_2_75 {
    float: right;
    width: 75%;
    margin: 0;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ MAIN NAV ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


.main-nav-outer-container {
	max-width: 100%;
	margin: 0 auto 20px;
	border-top: 8px solid #fff;
	border-bottom: 1px solid #fff;
	background-color: #005696;
	overflow: auto;
}
.main-nav-container {
	max-width: 1280px;
	margin: 0 auto;
	background-color: #005696;
	overflow: auto;
}
.main-nav-container h5 {
	margin: 10px 0;
	padding: 0;
}
.main-menu-list {
	position: relative;
	text-align: center;
	height: 45px;
	width: 100%;
	background-color: #005696;
}
.main-menu-list h3 {
	display: none;
}
.main-menu-list ul {
	display: block;
	background-color: #005696;
	margin: 0;
}
.main-menu-list ul li {
	display: block;
	float: left;
	padding: 10px 10px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 16px;
	background-color: #005696;
	color: #fff;
	font-weight: 400;
	width: 18%;
}
.main-menu-list ul li a {
	text-decoration: none;
	text-transform: uppercase;
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 15px;
    color: #fff;
    font-weight: bold;
}
.main-nav-links h5,
.main-nav-links h5 a,
.main-nav-links h5 a:visited {
	color: #f99633;
	font-weight: 600;
	text-decoration: none;
	font-size: 16px;
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.main-nav-links .sf_colsIn ul {
	margin: 0 0px;
	padding: 0;
	list-style: none;
}
.main-nav-links .sf_colsIn ul li a {
	position: relative;
	padding-left: 12px;
	display: inline-block;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ FOOTER ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


.footer-container::before, .footer-container::after {
	content: "";
	display: table;
	line-height: 0;
}
.footer-container::after {
	background: #fff none repeat scroll 0 0;
	border-bottom: 10px solid #f99633;
	content: "";
	display: block;
	padding-top: 5px;
}
.footer-container::after {
	clear: both;
}
.footer-container {
	display: block;
	float: left;
	margin: 20px 0 0 0;
	padding: 0;
	position: relative;
	width: 100%;
}
.footer-container .main-footer-container {
	background: #000 url("https://www.peirce.edu/ui/images/footer-bg-image.jpg") no-repeat scroll center center / cover ;
	color: #fff;
	display: block;
	float: left;
	font-size: 14px;
	margin: 0;
	padding: 60px 0;
	position: relative;
	width: 100%;
}
.footer-container .main-footer-container .header {
	text-align: center;
}
.footer-container .main-footer-container .header p.footer-headline {
	color: #fff;
	font-size: 35px;
	font-weight: 300;
	line-height: normal;
	margin-top: 0;
}
.footer-container .main-footer-container .links .inner {
	padding: 20px;
}
.footer-container .main-footer-container .links ul {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
ul {
	list-style-type: disc;
	margin-bottom: 15px;
}
ul, ol {
	margin: 0 0 10px 25px;
	padding: 0;
}
.footer-container .main-footer-container .links ul li {
	margin: 10px 0;
}
li {
	margin: 5px 0;
}
li {
	line-height: 20px;
}
.footer-container .main-footer-container .award {
	border-left: 0px solid #616162;
	border-right: 0px solid #616162;
	padding: 30px 10px;
	text-align: center;
}
.sf_colsOut + .sf_colsOut {
}
.pull-right[class*="span"], .row-fluid .pull-right[class*="span"] {
	float: right;
}
figure {
	margin: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
img {
	border: 0 none;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
}
.footer-container .main-footer-container a {
	color: #fff;
}
.footer-container .main-footer-container .logo address {
	font-style: normal;
	margin-top: 30px;
}
address {
	display: block;
	font-style: normal;
	line-height: 20px;
	margin-bottom: 20px;
}
.footer-container .sub-footer-container {
	background: #005696 none repeat scroll 0 0;
	color: #fff;
	display: block;
	float: left;
	font-size: 14px;
	padding: 15px 0;
	width: 100%;
}
.pull-right[class*="span"], .row-fluid .pull-right[class*="span"] {
	float: right;
}
.footer-container .sub-footer-container {
	color: #fff;
	font-size: 13px;
}
.footer-container .sub-footer-container .social-icons a {
	display: inline-block;
	height: 26px;
	margin: 5px;
	text-align: center;
	width: 26px;
}
.footer-container .sub-footer-container a {
	color: #fff;
}
.footer-container .sub-footer-container .social-icons a img {
	max-height: 100%;
}
.footer-container .sub-footer-container .sub-links {
	display: inline-block;
	margin-left: 5px;
}
.footer-container .main-footer-container .logo {
	text-align: center;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~ max-width: 1120px ~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

@media all and (max-width: 1120px) { 


.main-nav-container {
	max-width: 1120px;
}
.top_buttons_container {
    margin: 30px 0;
}
.top_buttons_container button {
    padding: 10px 20px;
}
.main-menu-list ul {
    margin: 0 auto;
}
.main-menu-list ul li {
    padding: 10px 10px;
    font-weight: 400;
    width: 120px; 
}
.main-nav-links {
    margin: 0 auto;
    width: 700px;
}
.footer-container .main-footer-container .award {
    display: none;
}
.footer-container .main-footer-container .header p.footer-headline {
    font-size: 28px;
}
.span8 {
	width: 600px;
}	
	
	
} 


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~ max-width: 768px ~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

@media all and (max-width: 768px) { 

	
.main-nav-outer-container {
    display: none;
}
.footer-container .main-footer-container {
	display: none;
}
.top_buttons_container {
    margin: 20px 0;
}
.container {
    max-width: 768px;
}
.sub-footer-container {
	position: relative;
}
.sub-footer-container .span5 {
	float: none;
	margin: 0 auto;
}
.sub-footer-container .span10 {
    float: none;
    margin: 0 auto;
    max-width: 600px;
}
.span5 {
    width: 240px;
}
	
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~ max-width: 480px ~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

@media all and (max-width: 480px) { 


.header-inner-container {
    max-width: 360px;
}
.top_buttons_container {
    margin: 10px;
	height: 50px;
}	
.top_buttons_container button {
    padding: 5px 10px;
	font-size: 14px;
	background-color: #005696;
}
.top_buttons_container button a {
    font-size: 14px;
    font-weight: 400;
}
.container {
    max-width: 360px;
	margin: 0 auto;
}
.span5 {
    width: 240px;
}
.sub-footer-container .span10 {
    float: none;
    margin: 0 auto;
    max-width: 280px;
    font-size: 13px;
}
	
}
	